events.listen('recipes', function (event) {

  event.smithing('supplementaries:amethyst_arrow', 'cavesandcliffs:amethyst_shard', 'minecraft:arrow')
  event.smithing('supplementaries:amethyst_arrow', '#forge:gems/amethyst', 'minecraft:arrow')

})
